/*
// OVERALL LAYOUT STYLES
*/

body, td, a, div {
	font-family:sans-serif;
	color: #333333;
	text-align: left;
    font-size: 13px;
}

body {
	font-size: 11px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	/*background-image: url('../img/background.gif');
	background-repeat: repeat;*/
}

table {
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #f26522;
}

hr {
	border: none;
	border-bottom: 1px solid #000000;
	height: 1px;
}

h1 {
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
}

img {
	display: block;
	border: 0px;
}

ul, ol {
	margin: 0px;
	padding:0px;
}

li {
	padding: 1px 0px;
}

p {
	margin: 0px;
	padding: 0px;
    line-height: normal;
}

form {
	margin: 0px;
}

input {
	width: 50px;
	height: 14px;
	border: 1px solid #444444;
	background: #ffffff;
	font-size: 10px;
}

select {
	width: 193px;
	font-size: 10px;
}

textarea {
	width: 193px;
	height: 100px;
	border: 1px solid #444444;
	font-family: sans-serif;
	background: #ffffff;
	font-size: 11px;
}

/*
// Alignment
*/

.center { /* Center an image in a Div or Td */
	margin-left: auto;
	margin-right: auto;
}

.left { /* Align image to the left in a Div or Td */
	margin-left: 0;
	margin-right: auto;
}

.right { /* Align image to the right in a Div or Td */
	margin-left: auto;
	margin-right: 0;
}

/*
// Colors
*/

.black { color: black; }
.red { color: red; }
.white { color: white; }
.green { color: green; }

/*
// Styles
*/

.b { font-weight: bold; }
.u { text-decoration: underline; }
.i { font-style: italic; }

.error, .error a { color: #de2725; }
.succes { color: green; }

/*
// Sizes
*/

.small { font-size: 9px; }
.standard { font-size: 12px; }
.medium { font-size: 14px; }
.large { font-size: 16px; }

.clear {
	clear: both;
}